You are here

Discord Ruby SDK by meew0

The Discord Ruby SDK by meew0 allows developers to integrate the Discord API into their Ruby applications. This SDK requires Ruby 2.1+.